addon: julia
description: "Julia language support"
files:
    - autoload/LaTeXtoUnicode.vim
    - autoload/generate_latex_symbols_table.jl
    - autoload/julia/doc.vim
    - autoload/julia.vim
    - autoload/julia_blocks.vim
    - autoload/julia_latex_symbols.vim
    - doc/generate_latex_symbols_table.jl
    - doc/julia-vim-L2U-table.txt
    - doc/julia-vim-L2U.txt
    - doc/julia-vim.txt
    - ftdetect/julia.vim
    - ftplugin/julia.vim
    - ftplugin/juliadoc.vim
    - indent/julia.vim
    - syntax/julia.vim
    - syntax/juliadoc.vim
